@import url(https://fonts.googleapis.com/css?family=Jura:500,300);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,900);
@import url(https://fonts.googleapis.com/css?family=Orbitron:400,500,700,900);
.eg-guide-lego-star-wars-the-force-awakens-eguide strong.lego{color: #003C54;}
.eg-guide-lego-star-wars-the-force-awakens-eguide strong.lego::before{content: " > ";}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Caution>p a.internal-link{color: yellow !important;
    text-decoration: underline;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #chapters>ul>li>h3{color: #FFE738;
    text-transform: uppercase;
    font-style: italic;
    font-family: 'Orbitron', sans-serif;
    font-weight: 900;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>header>.title>h1>span{color: white;
    text-transform: capitalize;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #toc>.list>h2{color: #ffffff;
    text-transform: uppercase;
    font-family: 'Orbitron', sans-serif;
    font-weight: 900;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section figure.grouped{padding-bottom: 2%;
    max-width: 700px;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section figure>figcaption>p{margin: 0;
    padding: 0 1.5em 0 0;
    color: #444;
    font-family: "Orbitron", sans-serif;
    text-align: right;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section figure>figcaption{border-bottom: none;}
.eg-guide-lego-star-wars-the-force-awakens-eguide strong.bodynumbers{padding: .5em .65em;
    margin: auto 1px;
    background-image: url(/eguides/media/files/eguide_assets/lego-star-wars-the-force-awakens-eguide/assets/marker.png);
    background-repeat: no-repeat;
    width: 2em !important;
    line-height: 1.5em;
    background-position: center;
    color: #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>h2, .eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>h3{font-family: 'Roboto', sans-serif;
    font-size: 2.25em;
    font-weight: 900;
    text-transform: capitalize;
    color: #000;
    padding-bottom: .25em;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    border-bottom: 3px solid #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>h4{font-family: 'Lato',sans-serif;
    font-size: 1.5em;
    text-transform: capitalize;
    font-weight: 900;
    color: #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>h5{font-family: 'Lato',sans-serif;
    font-size: 1.5em;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    border-bottom: 2px solid #A82547;
    margin-bottom: 1em;
    padding-bottom: .5em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>h6{font-family: 'Jura', sans-serif;
    font-size: 1.5em;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    text-align: center;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table>thead>tr>th{background-color: #A82547 !important;
    color: #FFF !important;
    border-bottom:none;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content table .table-options h5{font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table>tbody>tr{background-color: #FFFFFF;
    color: #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table>tbody>tr:nth-child(even){background-color: ##B2BDC9;
    color: #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table>tbody>tr>td>p img{max-width: 3em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>p img{max-width: 3em;
    margin-right: 1em;
    vertical-align: middle;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>figure{margin-top: 1em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section>h3 img{max-width: 2em;
    vertical-align: top;
    padding: 0 .5em 0;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.note>p{line-height: 2em;
    padding: 1em 2em 1em 2em;
    font-size: 1em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Note{background-color: #00A9EA;
    max-width: 700px;
    text-align: left;
    color: #fff;
    border: 3px solid #000;
    border-bottom: 8px solid #000;
    border-radius: 25px 25px 0px 0px;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Note h3{background-color: transparent;
    max-width: 700px;
    text-align: left;
    color: #fff;
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;
    padding: .75em 1em 0 .75em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.tip>p{line-height: 2em;
    padding: 1em 2em 1em 2em;
    font-size: 1em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Tip{background-color: #555659;
    max-width: 700px;
    text-align: left;
    color: #fff;
    border: 3px solid #000;
    border-bottom: 8px solid #000;
    border-radius: 25px 25px 0px 0px;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Tip h3{background-color: transparent;
    max-width: 700px;
    text-align: left;
    color: #fff;
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;
    padding: .75em 1em 0 .75em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.caution>p{line-height: 2em;
    padding: 1em 2em 1em 2em;
    font-size: 1em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Caution{background-color: #F01616;
    max-width: 700px;
    text-align: left;
    color: #fff;
    border: 3px solid #000;
    border-bottom: 8px solid #000;
    border-radius: 25px 25px 0px 0px;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section aside.Caution h3{background-color: transparent;
    max-width: 700px;
    text-align: left;
    color: #fff;
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;
    padding: .75em 1em 0 .75em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-stan{background-color: #FEE400;
    color: #000;
    border: 6px solid #C7041F;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-stan>tbody>tr>td h4{font-family: Bangers;
    font-size: 3.5em;
    color: #C7041F;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: .5em;
    letter-spacing: .05em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-stan>tbody>tr>td>h4 img{max-width: 1.5em;
    vertical-align: middle;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-stan>tbody>tr>td>figure{max-width: 90%;
    text-align: center;
    padding: 0 0 2em 0;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-stan>tbody>tr>td{padding: 0;
    background-color: #FEE400;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-stan>tbody>tr>td>p{padding: 2% 1%;
    line-height: 1.35em;
    margin: 2%;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-red{border: 2px solid #A82547;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-red>tbody>tr>td{padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: #B6B8B7;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-red>tbody>tr>td h5{font-family: Lato;
    text-align: center;
    font-size: 1.25em;
    background-color: #A82547;
    padding: .5em 0 .5em 0;
    color: #FFF;
    margin-top: 0;
    text-transform: uppercase;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-red>tbody>tr>td p{padding: .5em 1em 1em;
    line-height: 1.5em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-red figure{max-width: 85%;
    margin-bottom: 1em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-hub{border: 2px solid #000;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-hub>tbody>tr>td{padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: #B6B8B7;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-hub>tbody>tr>td h5{font-family: Lato;
    text-align: center;
    font-size: 1.25em;
    background-color: #000;
    padding: .5em 0 .5em 0;
    color: #FFC70E;
    margin-top: 0;
    text-transform: uppercase;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-hub>tbody>tr>td p{padding: .5em 1em 1em;
    line-height: 1.5em;}
.eg-guide-lego-star-wars-the-force-awakens-eguide #content article>section table.web-custom-hub figure{max-width: 85%;
    margin-bottom: 1em;}